/* CSS Document */
#content p { font-family: verdana, arial;
             font-size: 13px;
			 line-height: 15px;
		     color: white;
			 padding: 0 30px 18px 30px;
			 margin: 0;
		    }
#content p.einstein { padding: 25px 25px 18px 25px;
					  font-size: 12px; }
#content p.einstein b { font-size: 16px;
                        line-height: 18px; }
#content p a { font-size: 14px;
               line-height: 16px;
               color: #0000FF;
			 }
#PDFimage p { font-family: verdana, arial;
              font-size: 12px; 
			  line-height: 16px;
			  color: #6B6B6B;
			  padding: 15px 25px 0 25px;
			  margin: 0;
			  }
#PDFimage p.title { font-family: verdana, arial;
                    font-size: 16px;
				    font-weight: bold;
                    line-height: 17px;
		            color: #78A22E;
	              }
#PDFimage p a { font-family: verdana, arial;
                color: #78A22E;
	          }
#main p, ul, form { font-family: verdana, arial;
              font-size: 12px;
              line-height: 14px;
		      color: #6B6B6B;
		      padding: 0 25px 18px 25px;
		      margin: 0;
	        }
#main form { line-height: 15px; }
.required { color: red; }
#main p.title { font-family: verdana, arial;
                font-size: 16px;
				font-weight: bold;
                line-height: 17px;
		        color: #78A22E;
		        padding-top: 25px;
	          }
#main p.bigTitle { font-family: verdana, arial;
                font-size: 20px;
				font-weight: bold;
                line-height: 22px;
		        color: #78A22E;
		        padding-top: 25px;
	          }
#main p.title2 { font-family: verdana, arial;
                font-size: 16px;
				font-weight: bold;
                line-height: 17px;
		        color: #78A22E;
	          }
#main p.subtitle { font-family: verdana, arial;
                   font-size: 14px;
				   font-weight: bold;
                   line-height: 15px;
	             }
#main p a { font-family: verdana, arial;
            color: #78A22E;
	      }
#main ul li a { font-family: verdana, arial;
                color: #78A22E;
	          }
#nav table tr td a { color: white; }			
#subNav ul { list-style-type: none;
             margin: 16px 0 0 0;
			 padding: 0; }
#subNav li { height: 25px;
			 padding: 0;
			 margin: 0;
		   }
#subNav li.twoline { height: 40px;
			 padding: 0;
			 margin: 0;
		   }
#subNav li.threeline { height: 55px;
			 padding: 0;
			 margin: 0;
		   }
#subNav li a { font-size: 11px;
               line-height: 14px;
			   vertical-align: middle;
			   font-weight: regular;
			   color: #78A22E;
			   margin: 0;
			   padding: 0;
			   text-decoration: none;
			   display: block; }
#subNav li a img { border: 0;
			       margin: 0;
			       padding: 0; }
#subNav li a:hover { font-weight: bold; }
#subNav li a.current { font-weight: bold; }
#blowup { position: absolute;
		  margin: 100px 0 0 190px;
		  z-index: 2; }
#blowup p, ul, form { font-family: verdana, arial;
              font-size: 12px;
              line-height: 14px;
		      color: #6B6B6B;
		      padding: 0 25px 18px 25px;
		      margin: 0;
	        }
#blowup form { line-height: 15px; }
#blowup p.title { font-family: verdana, arial;
                font-size: 16px;
				font-weight: bold;
                line-height: 17px;
		        color: #78A22E;
		        padding: 25px 25px 18px 25px;
	          }
#blowup p.subtitle { font-family: verdana, arial;
                   font-size: 14px;
				   font-weight: bold;
                   line-height: 15px;
	             }
#blowup p a { font-family: verdana, arial;
            color: #78A22E;
	      }
#blowup ul li a { font-family: verdana, arial;
                color: #78A22E;
	          }
#main p a.back { color: white;
         font-size:  16px;
		 font-family: verdana, arial;
		 font-weight: bold;
         background-color: #78A22E;
		 text-decoration: none;
		 padding: 2px 7px 2px 7px;
		 border-top: 1px solid #D8E2AE;
		 border-bottom: 1px solid #38522E;
		 border-left: 1px solid #38522E;
		 border-right: 1px solid #D8E2AE;
		 margin: 10px 0 20px 0;
	   }
#main p a.back:hover { background-color: #A1BC6F;
                       font-weight: regular; }
p.copyright { font-family: arial, helvetica;
		      font-size: 10px;
			  color: #78A22E; }
p.copyright a { color: #78A22E; }
p.copyright a:hover { color: #38522E; }
